@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position:relative; overflow:hidden;}
#sub #wrapper {padding-top:var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1660px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}

.sitelogo a {display:block; background:url("/images/common/logo-w.png") no-repeat 0 center / contain; width:clamp(130px, calc(230/var(--inner)*100vw), 230px); height:clamp(32px, calc(52/var(--inner)*100vw), 52px); font-size:0; line-height:0;}

#gnb>ul {display:flex; text-align:center;} 
#gnb>ul>li {position:relative; padding:0 var(--space-60);}
#gnb>ul>li>a {display:flex; align-items:center; justify-content:center; height:var(--header-height); color:#fff; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li:hover>a {color:var(--color-primary) !important;}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:var(--space-25) 5px var(--space-40);}
#gnb .submenu>ul>li>a {display:block; padding:var(--space-10) 0; color:#676767; font-size:var(--font-size-17); line-height:1.33em; letter-spacing:-.03em;}
#gnb .submenu>ul>li>a:hover {color:var(--color-primary); font-weight:500;}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:rgba(250, 250, 250, 0.86);}

.pull-right {display:flex; align-items:center; gap:var(--space-40);}

.btn-inquiry {border-radius:60px; height:clamp(38px, calc(48/var(--inner)*100vw), 48px); display:inline-flex; align-items:center; font-weight:500; color:#fff; padding:0 var(--space-20); border:1px solid rgba(255, 255, 255, 0.12); background:rgba(255, 255, 255, 0.10); backdrop-filter:blur(12px);}

#header:hover {background:#fff;}
#header:hover .sitelogo a {background-image:url('/images/common/logo.png');}
#header:hover #gnb>ul>li>a {color:#2C2C2C;}
#header:hover .btn-all-menu:before,
#header:hover .btn-all-menu:after {background:#2C2C2C;}
#header:hover .btn-m-menu:before,
#header:hover .btn-m-menu:after {background:#2C2C2C;}
#header:hover .btn-inquiry {color:#2C2C2C; border-color:#2C2C2C;}

#header.header-fixed {background:#fff; box-shadow:0px 3px 5px rgba(0,0,0,0.1);}
#header.header-fixed .sitelogo a {background-image:url('/images/common/logo.png');}
#header.header-fixed #gnb>ul>li>a {color:#2C2C2C;}
#header.header-fixed .btn-all-menu:before,
#header.header-fixed .btn-all-menu:after {background:#2C2C2C;}
#header.header-fixed .btn-m-menu:before,
#header.header-fixed .btn-m-menu:after {background:#2C2C2C;}
#header.header-fixed .btn-inquiry {color:#2C2C2C; border-color:#2C2C2C;}

#sub #header {background:#fff;}
#sub #header .sitelogo a {background-image:url('/images/common/logo.png');}
#sub #header #gnb>ul>li>a {color:#2C2C2C;}
#sub #header .btn-all-menu:before,
#sub #header .btn-all-menu:after {background:#2C2C2C;}
#sub #header .btn-m-menu:before,
#sub #header .btn-m-menu:after {background:#2C2C2C;}
#sub #header .btn-inquiry {color:#2C2C2C; border-color:#2C2C2C;}

.btn-all-menu { position:relative; display:block; width:48px; height:14px; background:transparent; transition:.3s; }
.btn-all-menu:before, 
.btn-all-menu:after { content:''; position:absolute; left:0; width:100%; height:3px; background:#fff; border-radius:2px; transition:.3s; }
.btn-all-menu:before { top:0; }
.btn-all-menu:after { bottom:0; }

.show-all-menu .btn-all-menu:before { transform:translateY(5.5px) rotate(10deg); }
.show-all-menu .btn-all-menu:after { transform:translateY(-5.5px) rotate(-10deg); }

/* for mobile */
.btn-m-menu { position:relative; display:none; width:48px; height:14px; background:transparent; transition:.3s; }
.btn-m-menu:before, 
.btn-m-menu:after { content:''; position:absolute; left:0; width:100%; height:3px; background:#fff; border-radius:2px; transition:.3s; }
.btn-m-menu:before { top:0; }
.btn-m-menu:after { bottom:0; }

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:40px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual-wrap { position:relative;}
.main-visual {position:relative; height:100vh; background:#000; overflow:hidden;}
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

@media (min-aspect-ratio:16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio:16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

.main-visual .content-area {position:absolute; left:0; top:0; height: 100%; width:100%; color:#fff;}
.main-visual .content-area .text {position: absolute; left:0; top:50%; transform:translateY(-50%); width: 100%; padding:0 clamp(100px, calc(480/var(--inner)*100vw), 480px) 0 var(--space-100);}
.main-visual .content-area .txt-1 { font-family:var(--font-cormorant); font-size:var(--font-size-56); font-weight:600; line-height:1.25em; letter-spacing:-.02em; }
.main-visual .content-area .txt-2 {margin-top:clamp(15px, calc(100/var(--inner)*100vw), 100px); font-size:var(--font-size-60); font-weight:600; line-height:1.33em; letter-spacing:-.02em; }
.main-visual .content-area .txt-3 { margin-top:var(--space-20); font-size:var(--font-size-26); font-weight:500; line-height:1.615em; letter-spacing:-.02em;}
.main-visual .content-area .dots { margin-top:var(--space-40);}
.main-visual .content-area .dots .slick-dots {display:flex; gap:var(--space-5); line-height:0;}
.main-visual .content-area .dots .slick-dots li button {transition:.3s; width:clamp(30px, calc(48/var(--inner)*100vw), 48px); height:2px; background:rgba(255, 255, 255, 0.24); border:0; font-size:0;}
.main-visual .content-area .dots .slick-dots li.slick-active button { background:#fff;}
.main-visual .content-area .notice {position: absolute; bottom:var(--space-60); padding: 0 var(--space-100); width: 100%; }
.main-visual .content-area .notice .inner {display:flex; align-items:center; gap:var(--space-40); background:rgba(0,0,0,.08); backdrop-filter:blur(12px); border:1px solid rgba(255,255,255,.2); border-radius:500px; padding:var(--space-15) var(--space-60);}
.main-visual .content-area .notice .tit { font-size:var(--font-size-24); font-weight:600; line-height:1.667em; padding-right:var(--space-40); border-right:1px solid rgba(255,255,255,.12); white-space:nowrap; }
.main-visual .content-area .notice .slider {gap:var(--space-30); display:flex; align-items:center; flex:1 1 auto; min-width:0; width:1%; height:34px;}
.main-visual .content-area .notice .slider .swiper {flex:1 1 auto; min-width:0; width:1%; height:100%;}
.main-visual .content-area .notice .slider .swiper-slide {display:flex; align-items:center;}
.main-visual .content-area .notice .slider .txt {width:100%; display:inline-block; font-size:var(--font-size-20); font-weight:500; line-height:1.7em; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.main-visual .content-area .notice .ctr {display:flex; flex-direction:column; gap:var(--space-15)}
.main-visual .content-area .notice .ctr .swiper-button-next, 
.main-visual .content-area .notice .ctr .swiper-button-prev {position:static; margin-top:0; width:14px; height:7px;}
.main-visual .content-area .notice .ctr .swiper-button-next:after, 
.main-visual .content-area .notice .ctr .swiper-button-prev:after {display:none;}
.main-visual .content-area .notice .ctr .swiper-button-next svg path, 
.main-visual .content-area .notice .ctr .swiper-button-prev svg path {transition:.3s; stroke:rgba(255, 255, 255, .5);}
.main-visual .content-area .notice .ctr .swiper-button-next:hover svg path,
.main-visual .content-area .notice .ctr .swiper-button-prev:hover svg path {stroke:#fff;}

.main-visual .active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt1 {transition-delay:.2s;}
.main-visual .active .caption .txt2 {transition-delay:.5s;}

.main-links {margin-top:calc(var(--space-50) * -1); display:flex; flex-direction:column; gap:var(--space-8); position:absolute; right:var(--space-100); top:50%; transform:translateY(-50%);}
.main-links .link {position:relative; width:clamp(100px, calc(480/var(--inner)*100vw), 480px); padding:0 var(--space-40); border-radius:16px; background:rgba(0,0,0,.08); backdrop-filter:blur(12px); border:1px solid rgba(255,255,255,.12); height:clamp(80px, calc(144/var(--inner)*100vw), 144px); display:flex; flex-direction:column; justify-content:center;}
.main-links .link:after {content:''; position:absolute; right:var(--space-40); width:clamp(34px, calc(72/var(--inner)*100vw), 72px); height:clamp(34px, calc(72/var(--inner)*100vw), 72px); background:url('/images/main/link-arrow.png') no-repeat center center / contain;}
.main-links .link .en {font-size:var(--font-size-20); font-family:var(--font-cormorant); font-weight:700; line-height:1.5em; letter-spacing:-.02em; color:rgba(255,255,255,.6); }
.main-links .link .txt { font-size:var(--font-size-30); font-weight:600; line-height:1.33em; letter-spacing:-.02em; color:#fff; }
.main-links .link:hover { background:#fff; }
.main-links .link:hover:after {background-image:url('/images/main/link-arrow-hover.png');}
.main-links .link:hover .en { color:var(--color-primary); }
.main-links .link:hover .txt { color:#2c2c2c; }

/* sub */
.sub-visual {position:relative; height:clamp(260px, calc(550/var(--inner)*100vw), 550px); color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .path {font-size:var(--font-size-15); font-weight:500; letter-spacing:-.03em; line-height:1.33em; position:absolute; top:var(--space-40); left:0; width:100%;}
.sub-visual .path .contain {display:flex; align-items:center;; justify-content:flex-end; gap:0 var(--space-12); color:rgba(255, 255, 255, 0.70);}
.sub-visual .path .page-name {color:#fff;}
.sub-visual .path .bar {width:1px; height:12px; background:rgba(255, 255, 255, 0.24);}
.sub-visual .title {position:absolute; top:50%; left:0; width:100%; padding:0 20px; transform:translateY(-50%);}
.sub-visual .title .tit {margin-bottom:var(--space-30); font-family:var(--font-cormorant); font-size:var(--font-size-94); font-weight:500; letter-spacing:-.03em; line-height:1.33em;}
.sub-visual .title .txt {font-size:var(--font-size-24); font-weight:500; letter-spacing:-.03em; line-height:1.33em;}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb {max-width:1400px; position:relative; margin:-74px auto 0; overflow:hidden;}
.lnb ul li {width:auto; flex:1;}
.lnb ul li a {border:1px solid #ccc;  display:flex; align-items:center; justify-content:center; padding:0 12px; font-size:var(--font-size-20); font-weight:500; line-height:1.7em; letter-spacing:-.02em; color:#505050; background:rgba(255,255,255,0.8); backdrop-filter:blur(12px); border:1px solid #ccc; border-right:none; height:74px;}
.lnb ul li:first-child a {border-radius:8px 0 0 0;}
.lnb ul li:last-child a {border-radius:0 8px 0 0;}
.lnb ul li.active a { background:#121212; color:#fff; border-color:#121212; }

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:var(--space-120) 0 var(--space-100); text-align:center;}
.sub-title h2 {font-size:var(--font-size-48); font-weight:600; letter-spacing:0; line-height:1.33em;}

.real-cont {min-height:300px; padding-bottom:var(--space-160);}

/* footer */
#footer { background:linear-gradient(to right, #121212, #200501); color:#fff; font-size:var(--font-size-16); line-height:1.5em; letter-spacing:-.02em; }
#footer .contain { max-width:1780px;}
.foot-top  { display:flex; align-items:center; gap:var(--space-50); padding:var(--space-50) 0 var(--space-40); border-bottom:1px solid rgba(255,255,255,0.1); }
.foot-top .f-logo { flex-shrink:0; }
.foot-top .f-logo img {height:clamp(30px, calc(52/var(--inner)*100vw), 52px);}
.foot-top .f-info { flex:1; min-width:0; }
.foot-top .f-info .addr { font-size:var(--font-size-18); font-weight:600; line-height:1.556em; }
.foot-top .f-info address {font-style:normal;  display:flex; flex-wrap:wrap;  gap:var(--space-10) var(--space-25); margin-top:var(--space-5); color:#a8a8a8; font-weight:600; }
.scroll-top {display:flex; align-items:center; gap:0 var(--space-15); font-size:var(--font-size-20); font-weight:600; line-height:1.7em; color:#fff;}
.scroll-top:after {content:''; width:clamp(28px, calc(58/var(--inner)*100vw), 58px); height:clamp(28px, calc(58/var(--inner)*100vw), 58px); background:url('/images/common/top.png') no-repeat center center / contain;}
.foot-btm { display:flex; align-items:center; justify-content:space-between; padding:var(--space-40) 0; }
.foot-btm .copyright { font-weight:500; }
.foot-btm .copyright .designed { color:#241714; }
.foot-btm .links ul { display:flex; gap:var(--space-40); }
.foot-btm .links a { font-weight:600; }